a:link {text-decoration:none;color:#484848;}
a:visited { text-decoration: none;color: Gray;}
a:hover { text-decoration:underline;color: red;}
body{
	font-size:12px;
	margin:0 auto;
}
#shadow{
	position: absolute;
	margin: 0 auto;
	width:1000px;
	height:1100px;
	background:black;
	z-index:2;
	filter: alpha(opacity = 55);
	-moz-opacity:0.55;
	opacity: 0.55;
	display:none;
}


#loginContainerDiv{
	position: absolute;
	margin: 0 auto;
	width:1000px;
	height:1100px;
	z-index:4;
	display:none;
}
#registerContainerDiv{
	position: absolute;
	margin: 0 auto;
	width:1000px;
	height:1100px;
	z-index:4;
	display:none;
}
#modiContainerDiv{
	position: absolute;
	margin: 0 auto;
	width:1000px;
	height:1100px;
	z-index:4;
	display:none;
}
#trueLoginDiv{
	position: absolute;
	left:300px;
	top:150px;
	width:399px;
	height:198px;
	background:url(../index/img/endFigthingImg.png);
}

#fenQuDiv{
	margin-left:30px;
	margin-top:65px;
	margin-bottom:10px;
	width:175px;
	height:115px;
	background:url(../index/img/fenqu.png);
}
#fenQuUL{
	position: absolute;
	left:15px;
	top:80px;
	font-weight:bold;
	list-style-type :none;
}

#fenQuUL li{
	height:15px;
	line-height:15px;
}

#trueRegisterDiv{
	position: absolute;
	left:300px;
	top:150px;
	width:399px;
	height:198px;
	background:url(../game/main/img/endFigthingImg.png);
}
#trueModiDiv{
	position: absolute;
	left:300px;
	top:150px;
	width:399px;
	height:198px;
	background:url(../game/main/img/endFigthingImg.png);
}
.trueLoginTitleDiv{
	position: absolute;
	left:140px;
	top:0px;
	width:112px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:white;
	font-size:14px;
	font-weight:bold;
	background:url(../game/main/img/popName_bk.png);	
}
.trueLoginContetDiv{
	position: absolute;
	left:0px;
	top:30px;
	width:399px;
	height:160px;
}
.trueLoginLineDiv{
	height:35px;
	line-height:35px;
	width:399px;
	margin-top:5px;
}
.trueRegisterLineDiv{
	height:25px;
	line-height:25px;
	width:399px;
	margin-top:5px;
}
.trueModiLineDiv{
	height:20px;
	line-height:20px;
	width:399px;
	margin-top:2px;
}
.trueLoginLineDiv div{
	float:left;
}
.trueRegisterLineDiv div{
	float:left;
}
.trueModiLineDiv div{
	float:left;
}
.trueLoginNameDiv{
	width:120px;
	text-align:right;
	margin-right:10px;
}
.trueRegisterNameDiv{
	width:120px;
	text-align:right;
	margin-right:10px;
	margin-top:5px;
}
.trueLoginInput{
	width:150px;
	height:15px;
	line-height:15px;
	margin-top:5px;
}
#trueConcelInput{
	margin-left:250px;
	font-size:12px;
}
#trueLoginInput{
	margin-left:150px;
	font-size:12px;
}
#allDiv{
	position: relative;
	margin: 0 auto;
	width:989px;
	overflow:hidden;
	height:1200px;
	background:no-repeat url(img/container_bk.png);
}
#left_side{
	position: absolute;
	top:-57px;
	width:7px;
	height:810px;
	background: url(img/side.png);
}
#middle_side{
	position: absolute;
	left:223px;
	top:-57px;
	width:7px;
	height:806px;
	background: url(img/side.png);
}
#right_side{
	position: absolute;
	left:763px;
	top:70px;
	width:7px;
	height:788px;
	background: url(img/side.png);
	z-index:2;
}
#middleheng{
	position: absolute;
	top:320px;
	height: 9px;
	width:760px;
	background:transparent url(img/h.png) repeat-x scroll 0 0;
	z-index:2;
}
#downheng{
	position: absolute;
	top:460px;
	left:-224px;
	height: 9px;
	width:985px;
	background:transparent url(img/h.png) repeat-x scroll 0 0;
}
#leftDiv{
	position: absolute;
	top:207px;
	left: 0px;
	width:230px;
	height:745px;
	background: #e2e2e2;
}
#loginDiv{
	width:230px;
	height: 245px;
	position: absolute;
	top:-60px;
}
#lefttu{
	position: absolute;
	left:5px;
}
#righttu{
	position: absolute;
	right: 5px;
}
#goGameImg{
	margin-top:60px;
	margin-left: 5px;
}

#gameData{
	margin-top:20px;
	width:230px;
	height: 180px;
	position:absolute;
	top:180px;
}
#gameData a:visited {
	text-decoration: none;color: black;
}
#gameData a:hover { 
	text-decoration:underline;color: red;
}
.gamedata{
	margin-top:5px;
	text-align:center;
}
.hangtiao{
	margin-left:7px;
}
#helpfaq{
	width:230px;
	height: 200px;
	position:absolute;
	top:360px;
}
.help{
	margin-top:5px;
	margin-left:30px;
}
#venderInfo{
	width:230px;
	height: 160px;
	position:absolute;
	top:540px;
}
.vender{
	margin-left:30px;
	margin-top:5px;

}
#right{
	position: absolute;
	left: 220px;
	top:100px;
	width:470px;
	height:1000px;
}
#right_top{
	margin-left: 10px;
	width:760px;
	height:400px;
	background: url(img/rightbackgroundtop.png);
}
#xie{
	position: absolute;
	top:8px;
	left:4px;
}
#topheng{
	position: absolute;
	left:52px;
	top:-28px;
}
#shouye{
	position: absolute;
	top: 15px;
	left: 95px;
	width:52px;
	height:15px;
	z-index:10;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}


#xinshouzhinan{
	position: absolute;
	top: 15px;
	left:165px;
	width:80px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}
#youxiziliao{
	position: absolute;
	top: 15px;
	left:265px;
	width:74px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}
#wanjiahaoyou{
	position: absolute;
	top: 15px;
	left:355px;
	width:80px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}
#wanjialuntan{
	position: absolute;
	top: 15px;
	left:455px;
	width:80px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}
#chongzhizhongxin{
	position: absolute;
	top: 15px;
	left:550px;
	width:80px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}
#kefuzhongxin{
	position: absolute;
	top: 15px;
	left:645px;
	width:75px;
	height:15px;
	z-index:5;
	cursor:pointer;
	background:gray;
	filter: alpha(opacity = 0);
	-moz-opacity:0;
	opacity: 0;
}

#newsAndNotice{
	margin-top:50px;
}
#active{

	margin-left:5px;
	text-align:center;
	width:520px;
	height:185px;
	overflow:hidden;
}
#activeInputDiv{
	height:120px;
	overflow:hidden;
}
#activeInputDiv div{
	height:28px;
	line-height:28px;
}
#submit{
	margin-left:200px;
}
.passportInput{
	width:180px;
	height:15px;
	line-height:15px;
}

#right_down{
	position: absolute;
	top: 390px;
	margin-left: 10px;
	width:760px;
	height:460px;
	background: url(img/rightbackgrounddown.png);
}
#gameNews{
	width:485px;
	height:203px;
	float: left;
}
#news{
	margin-left:10px;
}
#new{
	position: absolute;
	top:80px;
	left:280px;
	width:280px;
	height:190px;
	line-height:20px;
}
.newA{
	margin-top:10px;
	margin-left:10px;
	width:187px;
	height:14px;
	overflow:hidden;
}
.newA_a{
	width:124px;
	float:left;
}
.newA_b{
	width:63px;
	float:left;
	text-align:right;
}
#gameNotice{
	position: absolute;
	top:78px;
	left:545px;
	width:203px;
	height:204px;
	background:url(img/gameNotice_bg.png);
}
#gamePlayer{
	width:735px;
	height:109px;
	background: url(img/gamePlayer.png);
}
.playerP{
	margin-top:15px;
	border:0;
	width:80px;
	height:80px;
	margin-left:2px;
}
#moneyRanking{
	width:300px;
	height:110px;
	margin-left:30px;
	float: left;
}
.money{
	margin-top: 5px;
}
#moreMoney{
	position: absolute;
	top:180px;
	left:330px;
}
#spreadRanking{
	width:290px;
	height:110px;
	margin-left:420px;
}
#moreSpread{
	position: absolute;
	top:180px;
	left:700px;
}
#strategy{
	width:300px;
	height:130px;
	margin-left:30px;
	float: left;
}
.strategy{
	margin-top: 6px;
}
#problem{
	width:300px;
	height:130px;
	margin-left:410px;
}
#picture{
	position: absolute;
	top: 340px;
	left:10px;
	width:760px;
	height:100px;
}
.picture{
	margin-left:12px;
	width:120px;
	height:100px;
	border:0;
}
#down{
	position: absolute;
	top:980px;
	left: 50px;
	height: 100px;
	width: 800px;
	text-align:left;
}